<?php
	// 定数ファイルを読み込み
	require_once($_SERVER["DOCUMENT_ROOT"] . "/../require/site.php");
	// 共通関数を読み込み
	require_once($_SERVER["DOCUMENT_ROOT"] . "/../require/function.php");
	// 多言語対応プログラムを読み込み
	require_once($_SERVER["DOCUMENT_ROOT"] . "/../require/language.php");
	// html lang
	$html_lang = "ja";
	// body class
	$body_lang = "";
	// 有効多言語
	
	
	
	
	

	$enable_lang["jp"] = "1";

	$enable_lang["en"] = "0";


	$enable_lang["ko"] = "0";


	$enable_lang["cn"] = "0";


	$enable_lang["tw"] = "0";


	$enable_lang["th"] = "0";

?>


	




	


<!DOCTYPE HTML>
<html lang="<?php print $html_lang; ?>">
<head prefix="og: http://ogp.me/ns#">
	<meta charset="utf-8">
	<title>いまざとライナー（BRT）の実証実験に対するご意見、ご感想などをお聞かせください｜Osaka Metro</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="description" content="Osakametroの時刻表、路線、乗換案内等、総合情報サイト。大阪市交通局はOsaka　Metro（大阪市高速電気軌道株式会社）としてリスタートしました。「大阪メトロ」「大阪地下鉄」ではなく「Osaka Metro」と覚えてください！" />
	<meta name="keywords" content="Osaka Metro,大阪市交通局,大阪市高速電気軌道,地下鉄,鉄道,大阪,メトロ,大阪メトロ,オオサカメトロ,運行情報" />
	<meta property="og:title" content="いまざとライナー（BRT）の実証実験に対するご意見、ご感想などをお聞かせください｜Osaka Metro" />
	<meta property="og:type" content="<?php getOgType(); ?>" />
	<meta property="og:url" content="<?php getOgUrl(); ?>" />
	<meta property="og:image" content="https://www.osakametro.co.jp/common_all/img/og_image.png" />
	<meta property="og:site_name" content="Osaka Metro" />
	<meta property="og:description" content="Osakametroの時刻表、路線、乗換案内等、総合情報サイト。大阪市交通局はOsaka　Metro（大阪市高速電気軌道株式会社）としてリスタートしました。「大阪メトロ」「大阪地下鉄」ではなく「Osaka Metro」と覚えてください！" />
	<link rel="shortcut icon" href="../../common/img/favicon.ico">
	<link rel="stylesheet" href="<?php print WWW_FRONT_URL; ?>common_all/css/normalize.css">
	<link rel="stylesheet" href="../../common/css/common.css">
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PJ6RGQ6');</script>
<!-- End Google Tag Manager -->
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WPDSXTKW');</script>
<!-- End Google Tag Manager -->
<script type="text/javascript" src="//typesquare.com/3/tsst/script/ja/typesquare.js?5b1f0f9a0d744d9f869035adac1e024a" charset="utf-8"></script>
<script src="https://www.atmrum.net/rum.js"></script>
<script>rum.start("6af500a65bb8e99bbffac888ab396ca7");</script>
<script src="https://tsutaeru.cloud/assets/snippet/js/tsutaeru.js?api_base=https://furigana-brt.osakametro.co.jp/&button=ruby"></script>

</head>
<body<?php if($body_lang != ""){ print " class=\"" . $body_lang . "\""; } ?>>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PJ6RGQ6"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WPDSXTKW"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
	<div class="contents">
<header>
			<div class="header disPc">
				<div class="headerArea">
					<h1 class="headerLogo"><a href="<?php print BRT_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>"><img class="cs-images cs-logo gac_jp_brt_pc_header_logo" src="<?php print WWW_FRONT_URL; ?>common_all/img/logo.png" alt="Osaka Metro"></a></h1>
					<ul class="headerMenu">
						<li class="headerMenu_link">
							<a class="cs-link gac_jp_brt_pc_header_home" href="<?php print WWW_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>index.php"><img class="cs-images gac_jp_brt_pc_header_home" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_top.svg" alt="アイコンHOME"><br>HOME</a>
						</li>
						<li class="headerMenu_link">
							<a class="cs-link gac_jp_brt_pc_header_subway" href="<?php print SUBWAY_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>index.php"><img class="cs-images gac_jp_brt_pc_header_subway" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_subway.svg" alt="アイコン地下鉄"><br>地下鉄</a>
						</li>
						<li class="headerMenu_link">
							<a class="cs-link gac_jp_brt_pc_header_brt" href="<?php print BRT_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>index.php"><img class="cs-images gac_jp_brt_pc_header_brt" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_brt.svg" alt="アイコンBRT"><br>BRT</a>
						</li>
						<li class="headerMenu_link">
							<a class="cs-link gac_jp_brt_pc_header_bus" target="_blank" rel="noopener" href="https://citybus-osaka.co.jp/"><img class="cs-images gac_jp_brt_pc_header_bus" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_bus.svg" alt="アイコンバス"><br>バス</a>
						</li>
						<li class="headerMenu_link headerMenu_link-odb">
                            <a class="cs-link gac_jp_brt_pc_header_odb" href="https://maas.osakametro.co.jp/odb/" target="_blank" rel="noopener"><img class="cs-images gac_jp_brt_pc_header_odb" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_odb.svg" alt="アイコン オンデマンドバス"><br><span class="odbTxt">オンデマンド<br>バス</span></a>
						</li>
					</ul>
					<div class="headerMenuRight">
						<div class="headerMenuRight_top">
							<p class="headerMenuRightTop_maas"><a href="https://id.osakametro.co.jp/" class="headerMenuRightTopMaas_acv">e METRO 会員<br>ログイン/新規登録</a></p>
							<p class="headerMenuRight_listLink-before"><a class="cs-link gac_jp_brt_pc_header_sitemap" href="<?php print WWW_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>sitemap.php">サイトマップ</a></p>
						</div>
						<ul>
							<li class="headerMenuRightList_link headerMenuW45Left verTop">
								<form action="<?php if($body_lang != ""){ print "/" . $body_lang; } ?>/keyword_search.php" method="get">
									<input type="text" class="cs-search" name="query" value="" placeholder="サイト内検索"><input type="submit" class="cs-searchBtn" name="" value="検索">
								</form>
							</li>
<?php if($enable_lang["en"] === "1" || $enable_lang["ko"] === "1" || $enable_lang["cn"] === "1" || $enable_lang["tw"] === "1" || $enable_lang["th"] === "1"){ ?>
							<li class="headerMenuRightList_link headerMenuW45Right lineH180 notFurigana">
								Language

								<select class="cs-languageSelection js-languageSelection">
									<option value="<?php print h($_SERVER['REQUEST_URI']); ?>" data-lang="jp">日本語</option>
<?php if($enable_lang["en"] === "1"){ ?>
									<option value="<?php print h('/en' . $_SERVER['REQUEST_URI']); ?>" data-lang="en">English</option>
<?php } ?>
<?php if($enable_lang["ko"] === "1"){ ?>
									<option value="<?php print h('/ko' . $_SERVER['REQUEST_URI']); ?>" data-lang="ko">Korean</option>
<?php } ?>
<?php if($enable_lang["cn"] === "1"){ ?>
									<option value="<?php print h('/cn' . $_SERVER['REQUEST_URI']); ?>" data-lang="cn">Chinese(簡体)</option>
<?php } ?>
<?php if($enable_lang["tw"] === "1"){ ?>
									<option value="<?php print h('/tw' . $_SERVER['REQUEST_URI']); ?>" data-lang="tw">Chinese(繁體)</option>
<?php } ?>
<?php if($enable_lang["th"] === "1"){ ?>
									<option value="<?php print h('/th' . $_SERVER['REQUEST_URI']); ?>" data-lang="th">Thai</option>
<?php } ?>
								</select>

							</li>
<?php } ?>
						</ul>
						<ul class="headerMenuRightList notFurigana">
							<li class="headerMenuRightList_link headerMenuW45">
								<dl class="headerFontSize">
									<dt class="mrgt15">文字サイズ</dt>
									<dd class="headerFontSize_change"><a class="cs-fSize js-fSize fSizeActive" href="#" id="fSizeS" data-size="S">小</a></dd>
									<dd class="headerFontSize_change"><a class="cs-fSize js-fSize" href="#" id="fSizeM" data-size="M">中</a></dd>
									<dd class="headerFontSize_change"><a class="cs-fSize js-fSize" href="#" id="fSizeL" data-size="L">大</a></dd>
								</dl>
							</li>

							<li class="headerMenuRightList_link headerMenuW18"><a class="cs-link gaClickFuriganaBrt" href="https://furigana-brt.osakametro.co.jp/ruby.php?uri=<?php print h(PRODUCTION_BRT_FRONT_URL . substr($_SERVER["REQUEST_URI"], 1)); ?>">ふりがな</a></li>

							<li class="headerMenuRightList_link headerMenuW30"><script>_tsutaeru.speech.button()</script></li>
						</ul>
					</div><!-- /headerMenuRight -->
				</div><!-- /headerArea -->
			</div><!-- /header -->
			<div class="header disSp">
				<div class="headerArea js-headerSp">
					<h1 class="headerLogo"><a href="<?php print BRT_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>"><img class="cs-headLogoImg gac_jp_brt_sp_header_logo" src="<?php print WWW_FRONT_URL; ?>common_all/img/logo.png" alt="Osaka Metro"></a></h1>
					<ul class="headerMenu">
						<li class="headerMenu_link">
							<a href="https://oc.bus-vision.jp/osakacitybus/view/searchStop.html" target="_blank" rel="noopener">
								<img class="cs-headerLinkImg gac_jp_brt_sp_header_app_info" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_brt_approach_information_sp.svg" alt="アイコン接近情報"><br>
								<p class="cs-menuLinkTxt1">接近情報</p>
							</a>
						</li>
						<li class="headerMenu_link">
							<img class="cs-headerLinkImg searchOpen js-openBtn2 gac_jp_brt_sp_header_search" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_search.svg" alt="アイコン検索">
							<img class="cs-headerLinkImg searchClose js-closeBtn2 js-none" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_close.svg" alt="アイコン閉じる"><br>
							<p class="cs-menuLinkTxt2">検索</p>
						</li>
						<li class="headerMenu_link">
							<img class="cs-headerLinkImg menuOpen js-openBtn3 gac_jp_brt_sp_header_menu" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_menu.svg" alt="アイコンメニュー">
							<img class="cs-headerLinkImg menuClose js-closeBtn3 js-none" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_close.svg" alt="アイコン閉じる"><br>
							<p class="cs-menuLinkTxt3">メニュー</p>
						</li>
					</ul><!-- /headerMenu -->
					
					<div class="headerMenuSearch js-menuAreaSp">
						<div class="headerSearchArea">
							<form action="<?php if($body_lang != ""){ print "/" . $body_lang; } ?>/keyword_search.php" method="get">
								<input type="text" class="cs-headerSearch" name="query" value="" placeholder="サイト内検索"><input type="submit" class="cs-headerSearchBtn" name="" value="">
							</form>
						</div>
					</div><!-- /.headerSearchArea -->
					<div class="headerMenuList js-menuAreaSp">
						<ul class="headerMenuList_language">
<?php if($enable_lang["en"] === "1" || $enable_lang["ko"] === "1" || $enable_lang["cn"] === "1" || $enable_lang["tw"] === "1" || $enable_lang["th"] === "1"){ ?>
							<li class="langFontSize">Language</li>
							<li class="headerMenuList_language-itemSelect">

								<select class="cs-languageSelection  js-languageSelection">
									<option value="<?php print h($_SERVER['REQUEST_URI']); ?>" data-lang="jp">日本語</option>
<?php if($enable_lang["en"] === "1"){ ?>
									<option value="<?php print h('/en' . $_SERVER['REQUEST_URI']); ?>" data-lang="en">English</option>
<?php } ?>
<?php if($enable_lang["ko"] === "1"){ ?>
									<option value="<?php print h('/ko' . $_SERVER['REQUEST_URI']); ?>" data-lang="ko">Korean</option>
<?php } ?>
<?php if($enable_lang["cn"] === "1"){ ?>
									<option value="<?php print h('/cn' . $_SERVER['REQUEST_URI']); ?>" data-lang="cn">Chinese(簡体)</option>
<?php } ?>
<?php if($enable_lang["tw"] === "1"){ ?>
									<option value="<?php print h('/tw' . $_SERVER['REQUEST_URI']); ?>" data-lang="tw">Chinese(繁體)</option>
<?php } ?>
<?php if($enable_lang["th"] === "1"){ ?>
									<option value="<?php print h('/th' . $_SERVER['REQUEST_URI']); ?>" data-lang="th">Thai</option>
<?php } ?>
								</select>

							</li>
<?php } ?>
							<li class="headerMenuList_language-itemVoice"><script>_tsutaeru.speech.button()</script></li>
						</ul><!-- /.headerMenuList_language -->
						<ul class="headerMenuList_linkBtn">
							<li class="headerMenuList_linkBtn-item"><a class="cs-headerLinkBtn gac_jp_brt_sp_header_menu_home" href="<?php print WWW_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>"><img class="cs-linkBtnImg gac_jp_brt_sp_header_menu_home" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_top_sp.png" alt="アイコンHOME">HOME</a></li>
							<li class="headerMenuList_linkBtn-item"><a class="cs-headerLinkBtn gac_jp_brt_sp_header_menu_subway" href="<?php print SUBWAY_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>"><img class="cs-linkBtnImg gac_jp_brt_sp_header_menu_subway" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_subway_sp.png" alt="アイコン地下鉄">地下鉄</a></li>
                            <li class="headerMenuList_linkBtn-item"><a class="cs-headerLinkBtn cs-headerLinkBtn-2row gac_jp_brt_sp_header_brt" href="<?php print BRT_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>"><img class="cs-linkBtnImg gac_jp_brt_sp_header_brt" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_brt_sp.png" alt="アイコンいまざとライナー（BRT）"><span>いまざとライナー（BRT）</span></a></li>
							<li class="headerMenuList_linkBtn-item"><a class="cs-headerLinkBtn gac_jp_brt_sp_header_menu_bus" target="_blank" rel="noopener" href="https://citybus-osaka.co.jp/"><img class="cs-linkBtnImg gac_jp_brt_sp_header_menu_bus" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_bus_sp.png" alt="アイコンバス">バス</a></li>
							<li class="headerMenuList_linkBtn-item"><a class="cs-headerLinkBtn cs-headerLinkBtn-2row gac_jp_brt_sp_header_odb" target="_blank" rel="noopener" href="https://maas.osakametro.co.jp/odb/"><img class="cs-linkBtnImg gac_jp_brt_sp_header_odb" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_odb_sp.png" alt="アイコンオンデマンドバス"><span>オンデマンドバス</span></a></li>
							<li class="headerMenuList_linkBtn-item"><a class="cs-headerLinkBtn gac_jp_brt_sp_header_tourism" href="<?php print SUBWAY_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>tourism/"><img class="cs-linkBtnImg gac_jp_brt_sp_header_tourism" src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_outing_sp.png" alt="アイコンお出かけ">お出かけ</a></li>
						</ul>
						<dl class="headerMenuId">
							<dt class="headerMenuId_txt">e&nbsp;METRO&nbsp;会員</dt>
							<dd class="headerMenuId_btn"><a href="https://id.osakametro.co.jp/" class="headerMenuId_link">ログイン／新規登録</a></dd>
						</dl>
						<dl class="headerMenuList_menuLink">
							<dt class="headerMenuList_menuLink-item"><a class="cs-menuLink" href="https://oc.bus-vision.jp/osakacitybus/view/searchStop.html" target="_blank" rel="noopener">接近情報</a></dt>
							<dt class="headerMenuList_menuLink-item"><a class="cs-menuLink" href="https://oc.bus-vision.jp/osakacitybus/view/searchDiagram.html" target="_blank" rel="noopener">時刻表検索</a></dt>
							<dt class="headerMenuList_menuLink-item"><a class="cs-menuLink" href="<?php print BRT_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>guide/fare/fare/price.php">運賃のご案内</a></dt>
							<dt class="headerMenuList_menuLink-item"><a class="cs-menuLink" href="https://kensaku.osakametro.co.jp/route/ja/sp/dia/" target="_blank" rel="noopener">経路・運賃検索</a></dt>
							<dt class="headerMenuList_menuLink-item"><a class="cs-menuLink" href="<?php print SUBWAY_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>guide/page/ic_card.php">PiTaPaサービス</a></dt>
							<dt class="headerMenuList_menuLink-item"><a class="cs-menuLink" href="<?php print BRT_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>route/index.php">路線図のりば</a></dt>
							<dt class="headerMenuList_menuLink-item"><a class="cs-menuLink" href="<?php print WWW_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>sitemap.php">サイトマップ</a></dt>
							<dt class="headerMenuList_menuLink-item"><a class="cs-menuLink" href="<?php print WWW_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>privacy_policy.php">パーソナルデータの取扱いについて</a></dt>
							<dt class="headerMenuList_menuLink-item"><a class="cs-menuLink" href="<?php print WWW_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>site_info.php">当サイトについて</a></dt>
							<dt class="headerMenuList_menuLink-item"><a class="cs-menuLink" href="<?php print BRT_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>contact.php">お問い合わせ</a></dt>
						</dl>
					</div><!-- /.headerMenuList -->
				</div><!-- /.headerArea -->
			</div><!-- /.header -->
		</header>
<nav>
			<div class="nav disPc">
				<ul class="navArea">

					<li class="navArea_item navArea_item-w17"><a class="cs-navLink gac_jp_brt_pc_menu_app_info" href="https://oc.bus-vision.jp/osakacitybus/view/searchStop.html" target="_blank" rel="noopener"><p class="cs-border js-navHeightLine borderLeft gac_jp_brt_pc_menu_app_info">接近情報</p></a></li>
					<li class="navArea_item navArea_item-w16"><a class="cs-navLink gac_jp_brt_pc_menu_timetable" href="https://oc.bus-vision.jp/osakacitybus/view/searchDiagram.html" target="_blank" rel="noopener"><p class="cs-border js-navHeightLine gac_jp_brt_pc_menu_timetable">時刻表検索</p></a></li>
					<li class="navArea_item navArea_item-w16"><a class="cs-navLink gac_jp_brt_pc_menu_guide" href="<?php print BRT_FRONT_URL; ?>guide/fare/fare/price.php"><p class="cs-border js-navHeightLine gac_jp_brt_pc_menu_guide">運賃のご案内</p></a></li>
					<li class="navArea_item navArea_item-w17"><a class="cs-navLink gac_jp_brt_pc_menu_route" href="https://kensaku.osakametro.co.jp/route/ja/web/dia/" target="_blank" rel="noopener"><p class="cs-border js-navHeightLine gac_jp_brt_pc_menu_route">経路・運賃検索</p></a></li>
					<li class="navArea_item navArea_item-w17"><a class="cs-navLink gac_jp_brt_pc_menu_pitapa" href="<?php print SUBWAY_FRONT_URL; ?>guide/page/ic_card.php"><p class="cs-border js-navHeightLine gac_jp_brt_pc_menu_pitapa">PiTaPa サービス</p></a></li>
					<li class="navArea_item navArea_item-w17"><a class="cs-navLink gac_jp_brt_pc_menu_stop_list" href="<?php print BRT_FRONT_URL; ?>route/"><p class="cs-border js-navHeightLine borderRight gac_jp_brt_pc_menu_stop_list">路線図のりば</p></a></li>

				</ul>
			</div><!-- /nav -->
		</nav>
		<div class="mainContents js-mTop">



			<ul class="newsTtl">
				<li class="newsTtl_date">2019年04月12日<span class="cs-newsCate">トピックス</span></li>
				<li class="newsTtl_ttl">いまざとライナー（BRT）の実証実験に対するご意見、ご感想などをお聞かせください</li>
			</ul>
			<div class="detailBlock">

			</div><!-- /detailBlock -->

<p class="backBtnItm">
	<a class="cs-backBtn" href="#" onclick="javascript:window.history.back(-1);return false;">１つ前に戻る</a>
</p>
		</div><!-- /mainContents -->
<footer>
			<div class="footer">
				<ul class="footerArea">
					<li class="footerArea_link"><a class="cs-ftLink gac_jp_www_cmn_footer_sitemap" href="<?php print WWW_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>sitemap.php">サイトマップ</a></li>
					<li class="footerArea_link"><a class="cs-ftLink gac_jp_www_cmn_footer_privacy" href="<?php print WWW_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>privacy_policy.php">パーソナルデータの取扱いについて</a></li>
					<li class="footerArea_link"><a class="cs-ftLink gac_jp_www_cmn_footer_siteinfo" href="<?php print WWW_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>site_info.php">当サイトについて</a></li>
					<li class="footerArea_link"><a class="cs-ftLink gac_jp_www_cmn_footer_socialmediapolicy" href="https://www.osakametro.co.jp/page/om_socialmediapolicy.php">ソーシャルメディアポリシー</a></li>
					<li class="footerArea_link"><a class="cs-ftLink gac_jp_www_cmn_footer_contact" href="<?php print BRT_FRONT_URL; if($body_lang != ""){ print $body_lang . "/"; } ?>contact.php">お問い合わせ</a></li>
				</ul>
				<p class="footer_logo"><img class="cs-logoImg" src="<?php print WWW_FRONT_URL; ?>common_all/img/logo_ft.svg" alt="Osaka Metro"></p>
				<p class="copyright">Copyright &copy; Osaka Metro Co., Ltd All rights reserved.</p>
				<p id="PageTop"><a href="#wrap"><img src="<?php print WWW_FRONT_URL; ?>common_all/img/btn_pagetop.svg" alt="TOP"></a></p>
			</div><!-- /footer -->
		</footer>
	</div><!-- /contents -->
<script src="<?php print WWW_FRONT_URL; ?>common_all/js/jquery-3.3.1.min.js"></script>
<script src="<?php print WWW_FRONT_URL; ?>common_all/js/jquery.heightLine.js"></script>
<script src="<?php print WWW_FRONT_URL; ?>common_all/js/jquery.cookie.min.js"></script>
<script src="../../common/js/common.js"></script>
<script src="../../js/index.js"></script>
</body>
</html>